#banner {
	max-width:100%;
	display:block;
	margin:0px auto 10px auto;
}
#conteudo {
	background:none;
}
#conteudo img {
	border:none;
}
.thumbnail {
	background:#333;
	border:none;
	height:500px;
}
.thumbnail img {
	width:100%;
	height:150px;
	background:#FFF;
}
.thumbnail .caption {
	color:#FFF;
	height:330px;
}
.thumbnail ul {
	display:block;
	height:250px;
	overflow:auto;
}
.thumbnail a {
	color:#C79F28;
}